OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
cameraParameterEstimation.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces
| op

## Functions
OP_API void | op::estimateAndSaveIntrinsics (const Point< int > &gridInnerCorners, const float gridSquareSizeMm, const int flags, const std::string &outputParameterFolder, const std::string &imageFolder, const std::string &serialNumber, const bool saveImagesWithCorners=false)
OP_API void | op::estimateAndSaveExtrinsics (const std::string &parameterFolder, const std::string &imageFolder, const Point< int > &gridInnerCorners, const float gridSquareSizeMm, const int index0, const int index1, const bool imagesAreUndistorted, const bool combineCam0Extrinsics)
OP_API void | op::refineAndSaveExtrinsics (const std::string &parameterFolder, const std::string &imageFolder, const Point< int > &gridInnerCorners, const float gridSquareSizeMm, const int numberCameras, const bool imagesAreUndistorted, const bool saveImagesWithCorners=false)
OP_API void | op::estimateAndSaveSiftFile (const Point< int > &gridInnerCorners, const std::string &imageFolder, const int numberCameras, const bool saveImagesWithCorners=false)